Subject: Trainer Candidate - Prakash Shinde
From: Prakash Shinde <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 10 Jul 2021 08:01:21 -0400

| | Tech Support Test

Name | Prakash Shinde
E-mail | [email-masked]
Phone Number | (+91) 9731513626
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Bangalore

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Stellar innovation pvt ltd | Manager operations | Still working | 85000
Previous Employer 1 | Fidelity National Financial | Asst Managee | Sep 20th 2019 | 75000
Previous Employer 2 | Fidelity Information Service | Tax Analyst | June 1st 2009 | 18000

If Selected, how much time do you need to join? | 30-60 days
Please briefly describe your work experience specifically in training? | Hello Sir, I've 16+ years of experience in Customer service, US taxation, Accounts Payable, US mortgage, recruitment, new business Transition, training, ISO/SOX audits
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | In training and team manager every trainer/ manager face such challenges like new team members don't turnup to work sometime, they take more time to learn, unable to deliver the expected quality and production numbers but ultimately it is totally depends on the trainer/manager how well we can plan and get ready to face such situations to ensure our BU is running smoothly.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | As far as I know or per my experience providing First Time Right Solution to customer shows a good customer service but if you are little proactive and understand your customer and take a step ahead and try to help his any future issues/problems will make it a great customer service.
What according to you makes you a good candidate for this position? | I feel my 16+ years of experience in BPO, where I have managed so many different clients, different teams, different processes, transition through which I have learnt alot and that experience matters to handle any different situations in business which makes me a very unique candidate and separates me from other candidates.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |